<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>aIB-dB-GwQ.ibExternalAccessibilityDescription</key>
	<string>Options des signets.</string>
	<key>aIB-dB-GwQ.ibShadowedToolTip</key>
	<string>Options des signets.</string>
	<key>bJq-7D-prr.ibExternalAccessibilityDescription</key>
	<string>Supprimer le signet sélectionné.</string>
	<key>bJq-7D-prr.ibShadowedToolTip</key>
	<string>Supprimer le signet sélectionné.</string>
	<key>wga-nd-BDt.ibExternalAccessibilityDescription</key>
	<string>Ouvrir les signets du projet dans un volet de référence rapide.</string>
	<key>wga-nd-BDt.ibShadowedToolTip</key>
	<string>Ouvrir les signets du projet dans un volet de référence rapide.</string>
</dict>
</plist>
